body {
  background-color: #FFFFFF;
  color: #000000;
  background-image: url(../arlesimages/backgr03.jpg);
}

a:link {color: #000000;}

a:visited {color: #666666;}

a:active {color: #000000;}

.navigationtext {
  font-family: Georgia, Times New Roman, Times, serif;
}

.imagetitle {
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 10pt;
  font-weight: normal;
}

/* Neue präzise Größenkorrektur: */
img[src*="/images/"] {
  width: 468px !important;
  height: 464px !important;
}

img[src*="arlesimages/"] {
  width: 30px !important;
  height: 30px !important;
}


